const mongoose = require('mongoose');

const full_sangam_numbers_schema = new mongoose.Schema({
    ank: {
        type: String,
        required: true,
    },
    numbers: {
        type: Number,
        required: true,
    },
});

const full_sangam_numbers_module = mongoose.model('full_sangam_numbers', full_sangam_numbers_schema);

module.exports = full_sangam_numbers_module;